{
    "format_version": 2,
    "tooth": "gitea.litebds.com/LiteLDev/node-binaries",
    "version": "22.12.0",
    "info": {
        "name": "node-binaries",
        "description": "Prebuilt node binaries",
        "author": "nodejs",
        "tags": []
    },
    "files": {
        "place": [
            {
                "src": "node/*",
                "dest": "plugins/legacy-script-engine-nodejs/"
            }
        ]
    }
}
